--[[
Project name: HeadCount
Developed by: seppyk
Website: http://www.wowace.com/projects/head-count/
Description: Manages tracking of raid attendance and more.
License: Creative Common Attribution-NonCommercial-ShareAlike 3.0 Unported
File: en_US.lua
File description: en_US resource bundle
]]

local L = AceLibrary("AceLocale-2.2"):new("HeadCount")

L:RegisterTranslations("enUS", function() return {
	["product.usage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Use |cFF9999FF/headcount|r or |cFF9999FF/hc|r for configuration.", 	

	["am"] = true, 
	["Active"] = true, 
	["Bank"] = true, 
	["Boss"] = true, 
	["Cancel"] = true, 
	["Class"] = true, 
	["Close"] = true, 
	["Cost"] = true, 
	["Current"] = true, 
	["Date"] = true, 
	["Disenchanted"] = true, 
	["Difficulty"] = true, 
	["End"] = true, 
	["Epic"] = true, 
	["False"] = true, 
	["Female"] = true, 
	["Gender"] = true, 
	["Guild"] = true, 
	["Heroic"] = true, 
	["Length"] = true, 
	["Level"] = true, 
	["Loot"] = true, 
	["Male"] = true, 
	["Member"] = true, 
	["Members"] = true, 
	["Name"] = true, 
	["No"] = true, 
	["None"] = true, 
	["Normal"] = true, 
	["Note"] = true, 
	["Offline"] = true, 
	["Offspec"] = true, 
	["Online"] = true, 
	["Player"] = true, 
	["Players"] = true, 
	["pm"] = true, 
	["Presence"] = true, 
	["Race"] = true, 
	["Raid"] = true,  		
	["Recovery"] = true, 
	["Remove"] = true, 
	["Save"] = true, 
	["Source"] = true, 
	["Standby"] = true, 
	["Start"] = true, 
	["Time"] = true, 
	["Total"] = true, 
	["True"] = true, 
	["Unknown"] = true, 
	["Version"] = true, 
	["Wait"] = true, 
	["Yes"] = true, 
	["Zone"] = true, 

	["Assign loot to bank"] = true, 
	["Assign loot as disenchanted"] = true, 
	["Assign loot as offspec"] = true, 
	["Begin time"] = true, 
	["Boss kills"] = true, 
	["Close menu"] = true, 
	["Close the menu"] = true, 
	["Current raid"] = true, 
	["Death Knight players"] = true, 
	["Druid players"] = true, 
	["End active raid"] = true, 
	["End raid"] = true, 
	["End time"] = true, 
	["Export raid"] = true, 
	["Go back"] = true, 
	["General information"] = true, 
	["Hunter players"] = true, 
	["Item cost"] = true, 
	["Item level"] = true, 
	["Item unavailable"] = true, 
	["Last activity"] = true, 
	["Last activity time"] = true, 
	["Loot cost"] = true, 
	["Loot note"] = true, 
	["Loot source"] = true, 
	["Looted by"] = true, 
	["Mage players"] = true, 
	["Manage loot"] = true, 
	["Member name"] = true, 
	["No list"] = true, 
	["Number of bosses"] = true, 
	["Number of items"] = true, 
	["Number of members"] = true, 
	["Number of wait list players"] = true, 
	["Offline time"] = true, 
	["Paladin players"] = true, 
	["Priest players"] = true, 
	["Raid information"] = true, 
	["Raid list"] = true, 
	["Raid list time"] = true, 
	["Remove all"] = true, 
	["Remove all raids"] = true, 
	["Remove boss"] = true, 
	["Remove loot"] = true, 
	["Remove member"] = true, 
	["Remove raid"] = true, 
	["Remove wait list member"] = true, 
	["Rogue players"] = true, 
	["Shaman players"] = true, 
	["Start new raid"] = true, 
	["Start raid"] = true, 
	["Time history"] = true, 
	["Time information"] = true, 
	["Total time"] = true, 
	["Trash mob"] = true, 
	["Unknown players"] = true, 
	["View raid bosses"] = true, 
	["View raid loot"] = true, 
	["View raid members"] = true, 
	["View wait list"] = true, 
	["Wait list"] = true, 
	["Wait list time"] = true, 
	["Wait list players"] = true, 
	["Warlock players"] = true, 
	["Warrior players"] = true, 
	
	-- Console commands
	["console.commands"] = { "/headcount", "/hc" }, 
	["console.usage.channels"] = "[guild officer party raid say yell]", 
	["console.usage.dateformat"] = "[Day-Month-Year Month-Day-Year Year-Month-Day]", 
	["console.usage.exclude"] = "[link]", 
	["console.usage.item.quality"] = "[|cFF9D9D9DPoor|r | |cFFFFFFFFCommon|r | |cFF1EFF00Uncommon|r | |cFF0070DDRare|r | |cFFA335EEEpic|r | |cFFFF8000Legendary|r | |cFFE6CC80Artifact|r]", 
	["console.usage.groups"] = "[1 2 3 4 5 6 7 8]", 	
	["console.usage.name"] = "[name]", 
	
	["console.command.gui.name"] = "Raid tracker",
	["console.command.gui.description"] = "Opens the raid tracker user interface.",	
	
	["console.command.raid.name"] = "Raid management", 
	["console.command.raid.description"] = "Configure raid management options.", 
	["console.command.raid.groupsetup.name"] = "Group setup", 
	["console.command.raid.groupsetup.description"] = "Configure the raid group setups.", 	
	["console.command.raid.groupsetup.raidlistgroups.name"] = "Raid list groups", 
	["console.command.raid.groupsetup.raidlistgroups.description"] = "Set the raid list groups.", 
	["console.command.raid.groupsetup.waitlistgroups.name"] = "Wait list groups", 
	["console.command.raid.groupsetup.waitlistgroups.description"] = "Set the wait list groups.", 
	["console.command.raid.groupsetup.autogrouping.name"] = "Automatic group selection", 
	["console.command.raid.groupsetup.autogrouping.description"] = "Enables or disabled automatic group selection.  Party groups will be set automatically to raid list or wait list groups based on the instance type.", 
	["console.command.raid.pruning.name"] = "Pruning", 
	["console.command.raid.pruning.description"] = "Configure the pruning options to automatically delete old raids.  Raids will only be automatically deleted on startup.  Please use with caution.", 
	["console.command.raid.pruning.prune.name"] = "Automatic pruning", 
	["console.command.raid.pruning.prune.description"] = "Enables or disables automatic pruning of raids.  Enable pruning to automatically delete raids after a configurable amount of time.  Raids will only be automatically deleted on startup.  Please use with caution.", 
	["console.command.raid.pruning.prunetime.name"] = "Pruning time", 
	["console.command.raid.pruning.prunetime.description"] = "Sets the pruning time.  Increase or decrease the pruning time (in number of weeks) to automatically delete old raids after the configured amount of time.  Raids will only be automatically deleted on startup.  Please use with caution.", 
	["console.command.raid.waitlist.name"] = "Wait list management", 
	["console.command.raid.waitlist.description"] = "Configure wait list management options.", 	
	["console.command.raid.waitlist.announce.name"] = "Wait list announce", 
	["console.command.raid.waitlist.announce.description"] = "Announce that player whispers are now being accepted to join the wait list.", 	
	["console.command.raid.waitlist.announcechannel.name"] = "Announce channel", 
	["console.command.raid.waitlist.announcechannel.description"] = "Sets the channel to announce that whispers are now being accepted to join the wait list.", 
	["console.command.raid.waitlist.duration.name"] = "Whisper duration", 
	["console.command.raid.waitlist.duration.description"] = "Sets the amount of time (in minutes) to accept players whispers to join the wait list.  If the duration is set to 0, whispers to join the wait list will be accepted for the entire duration of the raid.", 
	["console.command.raid.waitlist.autoremoval.name"] = "Automatic removal", 
	["console.command.raid.waitlist.autoremoval.description"] = "Enables or disables automatic player removal from the wait list upon that player joining the raid list.", 
	["console.command.raid.waitlist.add.name"] = "Add player", 
	["console.command.raid.waitlist.add.description"] = "Add a player to the wait list.", 
	["console.command.raid.waitlist.list.name"] = "List players", 
	["console.command.raid.waitlist.list.description"] = "List the current players on the wait list.", 
	["console.command.raid.waitlist.listchannel.name"] = "List channel", 
	["console.command.raid.waitlist.listchannel.description"] = "Sets the channel to list the current players on the wait list.", 
	["console.command.raid.delay.name"] = "Attendance delay", 
	["console.command.raid.delay.description"] = "Sets the attendance delay to increase or decrease performance at the cost of attendance accuracy.  Increase the time (measured in number of seconds) for improved performance at the cost of decreased accuracy.", 
	["console.command.raid.bgtracking.name"] = "Battleground tracking", 
	["console.command.raid.bgtracking.description"] = "Enables or disables attendance tracking while in a battleground.", 
	["console.command.raid.autoselect.name"] = "Automatic group selection", 
	["console.command.raid.autoselect.description"] = "Enables or disables automatic group selection by raid zone.", 	
	
	["console.command.datetime.name"] = "Date and time", 
	["console.command.datetime.description"] = "Configure date and time options.", 
	["console.command.datetime.dateformat.name"] = "Date format", 
	["console.command.datetime.dateformat.description"] = "Sets the date format.", 
	["console.command.datetime.timezone.name"] = "Time zone", 
	["console.command.datetime.timezone.description"] = "Sets the time zone difference for display.", 	
	["console.command.datetime.timeformat.name"] = "24-hour time format", 
	["console.command.datetime.timeformat.description"] = "Enables or disables the 24-hour time format.", 
	["console.command.datetime.timetotals.name"] = "Time totals", 
	["console.command.datetime.timetotals.description"] = "Sets the lists that contribute to total activity time.", 
	["console.command.datetime.timetotals.raidlisttime.name"] = "Raid list time", 
	["console.command.datetime.timetotals.raidlisttime.description"] = "Enables or disables raid list activity to count as total activity time.", 
	["console.command.datetime.timetotals.waitlisttime.name"] = "Wait list time", 
	["console.command.datetime.timetotals.waitlisttime.description"] = "Enables or disables wait list activity to count as total activity time.", 
	["console.command.datetime.timetotals.offlinetime.name"] = "Offline time", 
	["console.command.datetime.timetotals.offlinetime.description"] = "Enables or disables offline activity to count as total activity time.", 
							
	["console.command.loot.name"] = "Loot", 
	["console.command.loot.description"] = "Configure loot tracking options.", 
	["console.command.loot.minimum.name"] = "Minimum loot quality", 
	["console.command.loot.minimum.description"] = "Sets the minimum tracked loot quality.", 
	["console.command.loot.popup.name"] = "Loot management popup", 
	["console.command.loot.popup.description"] = "Enables or disabled the loot management popup window whenever a tracked loot item is distributed.", 
	["console.command.loot.exclude.name"] = "Loot exclusion", 
	["console.command.loot.exclude.description"] = "Manage loot exclusion", 
	
	["console.command.export.name"] = "Export", 
	["console.command.export.description"] = "Configure exporting options.", 	
	["console.command.export.format.name"] = "Export format", 
	["console.command.export.format.description"] = "Set the export format.", 
	["console.command.export.format.usage"] = "[EQdkp]", 
	["console.command.export.eqdkp.name"] = "EQdkp", 
	["console.command.export.eqdkp.description"] = "Configure EQdkp export options.", 
	["console.command.export.eqdkp.difficulty.name"] = "Difficulty label", 
	["console.command.export.eqdkp.difficulty.description"] = "Enables or disables the difficulty label for EQdkp export.  Enabling will configure the export string to add '(10)' and '(25)' suffixes for normal and heroic raids, respectively.  If the raid is not available in heroic mode, then no difficulty label suffix will be appended.", 
	
	["console.command.reporting.name"] = "Reporting", 
	["console.command.reporting.description"] = "Configure reporting options", 
	["console.command.reporting.broadcastchannel.name"] = "Broadcast channel", 
	["console.command.reporting.broadcastchannel.description"] = "Sets the channel in which to broadcast raid information.", 	
	["console.command.reporting.bosskills.name"] = "Broadcast boss kills",  
	["console.command.reporting.bosskills.description"] = "Broadcast boss kills in real-time to a chat channel.", 
	["console.command.reporting.loot.name"] = "Broadcast loot", 
	["console.command.reporting.loot.description"] = "Broadcast loot in real-time to a chat channel.", 
	
	["console.command.debug.name"] = "Debug", 
	["console.command.debug.description"] = "Enables or disables the debug flag.", 		

	["console.command.exclude.name"] = "Exclude", 
	["console.command.exclude.description"] = "Enables or disables tracking for specific loot items.", 
	["console.command.exclude.add.name"] = "Add loot", 
	["console.command.exclude.add.description"] = "Add loot to the exclude list.", 
	["console.command.exclude.remove.name"] = "Remove loot", 
	["console.command.exclude.remove.description"] = "Remove loot from the exclude list.", 	
	["console.command.exclude.list.name"] = "List loot", 
	["console.command.exclude.list.description"] = "Display the exclusion list.", 
	
	-- *** MINIMAP MESSAGES ***
	["minimap.frame"] = "|cFF9999FFLeft-click|r |cFFFFFFFFto open the raid tracker.|r", 
	["minimap.configuration"] = "|cFF9999FFRight-click|r |cFFFFFFFFto open the configuration menu.", 
	["minimap.button.rotate"] = "|cFF9999FFLeft-click|r |cFFFFFFFFand|r |cFF9999FFdrag the mouse|r |cFFFFFFFFto rotate the minimap button.", 
	["minimap.button.drag"] = "|cFFFFFFFFHold|r |cFF9999FFalt|r |cFFFFFFFFand|r |cFF9999FFdrag the mouse|r |cFFFFFFFFto move the minimap button.", 

	-- Information messages
	["info.boss.snapshot"] = "Boss snapshot (%d members)", 
	["info.end.raid"] = "Do you want to end the active raid?", 
	["info.end.raid.noraidsexists"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to end the active raid because no raid is currently active.", 	
	["info.exclude.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added loot to the exclude list: %s", 		
	["info.exclude.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s (%s)", 
	["info.exclude.loot.manage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Use the command-line options to manage loot exclusion (/headcount exclude).", 	
	["info.exclude.loot.title"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Number of excluded items: %d", 	
	["info.exclude.remove.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully removed loot from the exclude list: %s", 		
	["info.export.raid"] = "Exporting raid information (%s format)", 	
	["info.initialization.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Addon loaded.", 
	["info.item.unsafe"] = "This item is unsafe.", 
	["info.item.query"] = "You may left-click to attempt to query the server for this item.", 
	["info.item.requery"] = "If the item was queried, you may need to reclick to requery and/or refresh the interface.", 
	["info.loot.manage"] = "Manage loot information", 
	["info.newraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r New raid started (%s).", 
	["info.noraidsexist"] = "No raids currently exist.", 
	["info.noraidsselected"] = "No raid is currently selected.", 
	["info.raidbosses"] = "Raid bosses (%d bosses)", 
	["info.raidhistory"] = "Raid history (%d raids)", 
	["info.raidloot"] = "Raid loot (%d items)", 
	["info.raidmembers"] = "Raid members (%d members)", 
	["info.raidplayer"] = "Member information", 
	["info.remove.raid"] = "Do you want to remove this raid?", 
	["info.remove.allraids"] = "Do you want to remove all raids?", 
	["info.remove.allraids.warning"] = "WARNING: This will delete all tracked data.", 
	["info.remove.boss"] = "Do you want to remove this raid boss?", 
	["info.remove.member"] = "Do you want to remove this raid member?", 
	["info.remove.loot"] = "Do you want to remove this raid loot?", 
	["info.start.raid"] = "Do you want to start a new raid?", 
	["info.waitlist"] = "Wait list (%d members)", 
	["info.waitlist.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added player, %s, to the wait list.", 
	["info.waitlist.noplayers"] = "There currently are no players on the wait list.", 	
	
	-- Warning messages	
	["warning.export.raid.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to export.  An active raid cannot be exported.", 	
	["warning.loot.manage.cost"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot cost must be a valid number.",
	["warning.loot.manage.looter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The looted by value must be a valid string.", 
	["warning.loot.manage.note"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot note must be a valid string.",
	["warning.loot.manage.source"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot source value must be a valid string.", 
	["warning.loot.popup.remove.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove loot because a loot management popup window is active.", 	
	["warning.loot.popup.remove.raid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove raid because a loot management popup window is active.", 
	["warning.loot.popup.remove.removeall"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove all raids because a loot management popup window is active.", 
	["warning.removeraid.failure"] = "|cFF9999FF%s:|r Unable to remove raid [id: %d].", 
	["warning.waitlist.add.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, because this player is already in the wait list.", 
	["warning.waitlist.add.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because there currently is no active raid.", 
	["warning.waitlist.add.raidlist"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because this player is currently in the raid list.", 
	["warning.waitlist.list.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to display the wait list because there currently is no active raid.", 
	["warning.waitlist.incomplete"] = "The wait list feature is in development, but currently is not finished.", 
	
	-- Error messages	
	["error.loot.maximum"] = "|cFFFFFF7F%s:|r The maximum loot quality [|cFFFFFF7F%s|r] cannot be less than the minimum loot quality [|cFFFFFF7F%s|r].", 
	["error.loot.minimum"] = "|cFFFFFF7F%s:|r The minimum loot quality [|cFFFFFF7F%s|r] cannot be greater than the maximum loot quality [|cFFFFFF7F%s|r].", 
	["error.type.number"] = "|cFFFFFF7F%s:|r %s expects a number.", 
	["error.type.string"] = "|cFFFFFF7F%s:|r %s expects a string.", 
	["error.sort.name"] = "|cFFFFFF7F%s:|r Unable to sort because a raid member has no name.", 
	["error.sort.starttime"] = "|cFFFFFF7F%s:|r Unable to sort because a raid has no start time.", 
	["error.exclude.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add because the loot item, %s, is already in the exclude list.", 
	["error.exclude.missing"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove because the loot item, %s, is not present in the exclude list.", 
	
	-- Guild messages
	["guild.broadcast.bosskill"] = "Raid boss killed: %s", 
	["guild.broadcast.loot"] = "%s receives raid loot: %s [%s]", 
	
	-- Debug messages
	["debug.boss.engage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss engaged: %s (%s).", 
	["debug.boss.kill"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss killed: %s (%s).", 
	["debug.boss.kill.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss encounter complete: %s.", 
	["debug.boss.loot.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss loot encountered: %s.", 
	["debug.boss.wipe"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss wipe.", 
	["debug.boss.wipe.check"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Checking for boss wipe.", 
	["debug.console.command.attendance.groups.range.invalid"] = "The group value [%d] is not in the proper range [1-8].", 
	["debug.console.command.attendance.groups.number.invalid"] = "The group value [%s] is not a number.", 
    ["debug.console.command.raid.groupsetup.raidlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Setting the raidlist group [%d] to value [%s].", 
    ["debug.console.command.raid.groupsetup.waitlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Setting the waitlist group [%d] to value [%s].", 
	["debug.enable.loadedraiddata"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Loaded raid data (%d raids).", 
	["debug.event.register"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Registering event: %s", 
	["debug.event.unregister"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Unregistering event: %s", 
	["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is final.  Starting new raid.", 
	["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is not final.  Continuing.", 
	["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is not in a raid and the most recent raid is final.  No recovery required.", 
	["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The owner is not in a raid.  Recovering by finalizing the most recent raid.", 
	["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Automatic group selection enabled for instance, %s, with %d players.", 
	["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is disabled.  No raids will be deleted.", 
	["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is enabled.  Raids older than %d weeks will be deleted automatically.", 
	["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Current pruning date: %s.", 
	["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Attempting to automatically delete the following raid: %s - %s.", 
	["debug.raid.update.activitytime"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The new raid update activity time is: (%s)", 
	["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the raid list.", 
	["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the wait list.",	
	["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.", 
	["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.  Player is offline.", 	
	["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the raid list.", 	
	["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the wait list.", 
	["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.", 
	["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.  Player is offline.", 
	["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The current raid is continuing (Updated: %s).", 
	["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The raid has ended (%s).", 
	["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r There currently are %d tracked raid members.", 
	["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s has left the raid.",  
	["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid difficulty is now set to %s.",  
	["debug.status.battleground.enter"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is disabled because player is in a battleground (%s).", 
	["debug.status.battleground.leave"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is enabled because player exited a battleground.", 
	
	["debug.mod.disable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod disabled.",  
	["debug.mod.enable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod enabled.",  

	-- Item quality
	["Poor"] = true, 
	["Common"] = true, 
	["Uncommon"] = true, 
	["Rare"] = true, 
	["Epic"] = true, 
	["Legendary"] = true, 
	["Artifact"] = true, 
	
	-- Time lists
	["Raidlist"] = true, 
	["Waitlist"] = true, 
	["Offline"] = true, 
	
	-- Export formats
	["EQdkp"] = true, 
	["XML"] = true, 
	["Text"] = true, 

	-- Localized class names
	["Death Knight"] = true, 
	["Druid"] = true, 
	["Hunter"] = true, 
	["Mage"] = true, 
	["Paladin"] = true, 
	["Priest"] = true, 
	["Rogue"] = true, 
	["Shaman"] = true, 
	["Warlock"] = true, 
	["Warrior"] = true, 	

	-- Raid instances
	["Zul'Gurub"] = true, 		
	["Ruins of Ahn'Qiraj"] = true, 
	["Onyxia's Lair"] = true, 
	["Molten Core"] = true, 
	["Blackwing Lair"] = true, 
	["Ahn'Qiraj"] = true,  
	["Karazhan"] = true, 
	["Zul'Aman"] = true, 
	["Gruul's Lair"] = true, 
	["Magtheridon's Lair"] = true, 
	["Serpentshrine Cavern"] = true, 
	["Tempest Keep"] = true, 		
	["Hyjal Summit"] = true, 
	["Black Temple"] = true, 
	["Sunwell Plateau"] = true, 	
	["Vault of Archavon"] = true, 
	["The Obsidian Sanctum"] = true, 
	["Naxxramas"] = true, 
	["The Eye of Eternity"] = true, 	
	
	-- Raid instance name aliases
	["Temple of Ahn'Qiraj"] = true, 
	["Battle for Mount Hyjal"] = true, 

	-- Battleground zones
	["Alterac Valley"] = true, 
	["Arathi Basin"] = true, 
	["Eye of the Storm"] = true, 
	["Strand of the Ancients"] = true, 
	["Warsong Gulch"] = true, 
	
	-- Arena zones
	["Blade's Edge Arena"] = true, 
	["Dalaran Arena"] = true, 
	["Nagrand Arena"] = true, 
	["Ruins of Lordaeron"] = true, 
	["The Ring of Valor"] = true, 
	
	-- Chest targets
	["Cache of the Firelord"] = true, 
	["Four Horsemen Chest"] = true, 
	["Dust Covered Chest"] = true, 
	
	-- Bosses
	["Akama"] = true, 
	["Amani Bear Spirit"] = true, 
	["Amani Dragonhawk Spirit"] = true, 
	["Amani Eagle Spirit"] = true, 
	["Amani Lynx Spirit"] = true, 
	["Arygos"] = true, 
	["Atiesh"] = true, 
	["Blade of Azzinoth"] = true, 
	["Blindeye the Seer"] = true, 	
	["Caelestrasz"] = true, 
	["Cairne Bloodhoof"] = true, 
	["Captain Balinda Stonehearth"] = true, 
	["Captain Galvangar"] = true, 
	["Dire Wolf"] = true, 
	["Dorothee"] = true, 
	["Drek'Thar"] = true, 
	["Echo of Medivh"] = true, 
	["Emperor Vek'lor"] = true,
	["Emperor Vek'nilash"] = true,	
	["Entropius"] = true, 	
	["Essence of Anger"] = true,
	["Essence of Desire"] = true, 
	["Essence of Suffering"] = true, 
	["Eye of C'Thun"] = true, 
	["Feugen"] = true, 
	["Gathios the Shatterer"] = true,
	["Grand Astromancer Capernian"] = true, 
	["Grand Warlock Alythess"] = true,
	["Hellfire Channeler"] = true, 
	["High Nethermancer Zerevor"] = true,
	["Highlord Mograine"] = true, 
	["Flame of Azzinoth"] = true, 
	["Image of Medivh"] = true, 
	["Julianne"] = true,		
	["Kalecgos"] = true, 
	["Kiggler the Crazed"] = true, 
	["King Magni Bronzebeard"] = true, 
	["King Varian Wrynn"] = true, 
	["Krosh Firehand"] = true, 
	["Lady Blaumeux"] = true,
	["Lady Jaina Proudmoore"] = true, 	
	["Lady Malande"] = true,		
	["Lady Sacrolash"] = true, 
	["Lady Sylvanas Windrunner"] = true, 
	["Lor'themar Theron"] = true, 
	["Lord Sanguinar"] = true, 
	["Lord Victor Nefarius"] = true, 
	["Madrigosa"] = true, 
	["Maiev Shadowsong"] = true, 
	["Majordomo Executus"] = true, 
	["Master Engineer Telonicus"] = true, 
	["Merithra of the Dream"] = true, 	
	["Midnight"] = true, 
	["M'uru"] = true, 
	["Ohgan"] = true, 
	["Olm the Summoner"] = true, 
	["Prophet Velen"] = true, 
	["Roar"] = true, 
	["Romulo"] = true,	
	["Sathrovarr the Corruptor"] = true, 
	["Shadow of Aran"] = true, 
	["Shadow of Leotheras"] = true, 
	["Shadron"] = true, 
	["Sir Zeliek"] = true,	
	["Spirit of the Lynx"] = true, 
	["Stalagg"] = true, 
	["Strawman"] = true, 
	["Tenebron"] = true, 
	["Thaladred the Darkener"] = true, 
	["Thane Korth'azz"] = true, 	
	["The Big Bad Wolf"] = true,
	["The Crone"] = true,	
	["The Illidari Council"] = true, 
	["Thrall"] = true, 
	["Tinhead"] = true,  
	["Tito"] = true, 
	["Tyrande Whisperwind"] = true, 
	["Vanndar Stormpike"] = true, 	
	["Veras Darkshadow"] = true,	
	["Vesperon"] = true, 

	-- Boss events aliases
	["Chess Event"] = true, 
	["Eredar Twins"] = true, 
	["Opera Event (Romulo and Julianne)"] = true, 	
	["Opera Event (The Big Bad Wolf)"] = true, 
	["Opera Event (Wizard of Oz)"] = true, 
	["Reliquary of Souls"] = true, 		
	["The Four Horsemen"] = true, 	
	["Twin Emperors"] = true, 

	-- *** MISCELLANEOUS ***
	-- Localization
	["language.de"] = "German", 	
	["language.en"] = "English", 
	["language.es"] = "Spanish", 	
	["language.fr"] = "French", 
	["language.ko"] = "Korean", 
	["language.ru"] = "Russian", 
	["language.zh"] = "Chinese", 	
	
	-- NON-TRANSLATED TEXT	
	-- ** MISCELLANEOUS **
	-- Used for comparing the quality of a looted item again against the minimum tracked loot quality
	-- e.g. - Epic item is looted, addon checks if (itemQuality >= L.itemQualityNumbers["Epic"])
	itemQualityNumbers = {
		["Poor"] = 0, 
		["Common"] = 1, 
		["Uncommon"] = 2, 
		["Rare"] = 3, 
		["Epic"] = 4, 
		["Legendary"] = 5, 
		["Artifact"] = 6, 
	}, 
	
	-- Used for the minimum loot quality configuration option validation
	-- Do not translate for now.  This should be moved to constants
	itemQuality = {
		"Poor", 
		"Common", 
		"Uncommon", 
		"Rare", 
		"Epic", 
		"Legendary", 
		"Artifact", 
	}, 

	-- Used for the date formatting configuration option validation
	-- Do not translate for now.  This should be moved to constants
	dateFormatting = { 
		"Day-Month-Year", 
		"Month-Day-Year", 
		"Year-Day-Month",
	}, 
	
	-- ** INTERNAL CLASS NAMES
	["class.deathknight"] = "DEATHKNIGHT", 
	["class.druid"] = "DRUID", 
	["class.hunter"] = "HUNTER", 
	["class.mage"] = "MAGE", 
	["class.paladin"] = "PALADIN", 
	["class.priest"] = "PRIEST", 
	["class.rogue"] = "ROGUE", 
	["class.shaman"] = "SHAMAN", 
	["class.warlock"] = "WARLOCK", 
	["class.warrior"] = "WARRIOR", 
	
	-- ** OBJECTS **
	["object.Boss"] = "Boss", 
	["object.BossEvent"] = "BossEvent", 
	["object.RaidTracker"] = "RaidTracker", 
	["object.Raid"] = "Raid", 
	["object.RaidListWrapper"] = "RaidListWrapper", 
	["object.Player"] = "Player", 
	["object.Loot"] = "Loot", 
	["object.TimePair"] = "TimePair", 
	["object.Time"] = "Time", 	
} end)